uuid: 5bb5bca7-6bf3-4135-90f3-9dac9e077700
langcode: en
status: true
dependencies: {  }
id: upgrade_d7_shortcut_set
class: Drupal\migrate\Plugin\Migration
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Configuration
migration_group: migrate_drupal_7
label: 'Shortcut sets'
source:
  plugin: d7_shortcut_set
process:
  id:
    -
      plugin: static_map
      bypass: true
      source: set_name
      map:
        shortcut-set-1: default
    -
      plugin: machine_name
      field: id
  label:
    -
      plugin: get
      source: title
destination:
  plugin: 'entity:shortcut_set'
migration_dependencies:
  required: {  }
  optional: {  }
